rsb::rsb_file_vec_load Interface Reference

ISO C BINDING interface to rsb_file_vec_load. More...

## Public Member Functions

integer(c_int) function | rsb_file_vec_load (filename, typecode, yp, yvlp)

## Detailed Description

ISO C BINDING interface to rsb_file_vec_load.

## Constructor & Destructor Documentation

## rsb_file_vec_load()

integer(c_int) function rsb::rsb_file_vec_load::rsb_file_vec_load | ( | character(c_char), dimension(*) | filename,
|  | integer(c_signed_char), value | typecode,
|  | type(c_ptr), value | yp,
|  | type(c_ptr), value | yvlp )

The documentation for this interface was generated from the following file:

- rsb.F90